# Uses of Interface
org.eclipse.net4j.tcp.ITCPPassiveSelectorListener

Packages that use ITCPPassiveSelectorListener
Package
Description
org.eclipse.net4j.tcp
Transport layer extension with support for TCP socket connections.

## Uses of ITCPPassiveSelectorListener in org.eclipse.net4j.tcp

Methods in org.eclipse.net4j.tcp with parameters of type ITCPPassiveSelectorListener
Modifier and Type
Method
Description
`void`
ITCPSelector.`orderRegistration(ServerSocketChannel channel, ITCPPassiveSelectorListener listener)`